View | Details | Raw Unified | Return to bug 252333
Collapse All | Expand All

(-)Mk/Uses/gnome.mk (+2 lines)
Lines 157-162 Link Here
157
157
158
libsigc++20_LIB_DEPENDS=	libsigc-2.0.so:devel/libsigc++20
158
libsigc++20_LIB_DEPENDS=	libsigc-2.0.so:devel/libsigc++20
159
159
160
libsigc++30_LIB_DEPENDS=	libsigc-3.0.so:devel/libsigc++30
161
160
pangomm_LIB_DEPENDS=	libpangomm-1.4.so:x11-toolkits/pangomm
162
pangomm_LIB_DEPENDS=	libpangomm-1.4.so:x11-toolkits/pangomm
161
pangomm_USE_GNOME_IMPL=	pango glibmm cairomm
163
pangomm_USE_GNOME_IMPL=	pango glibmm cairomm
162
164

Return to bug 252333